#banner-section {
    margin-top: -90px;
}
    .banner-block {
       background-image: url(/content/dam/intelligentcontent/multibrand/azdirectforhcp/us/en/images/global/hero_image_laptop.jpg);
    border-radius: 0;
    background-size: 100% auto;
    height: 44.833vw;
    max-height: 940px;
    background-repeat: no-repeat;
    padding: 0 25px;
    background-size: 100% auto;
    background-position: top -0.236657vw right;
}

.ban-content {
  max-width: 1920px;
    text-align: right;
    width: 87.5vw;
    margin: auto;
    position: relative;}

.ban-content h1 {
  
  position: relative;
  
  max-width: 760px;

  position: absolute;

  right: 0;
  /*padding-top: 194px;*/
  width: 60.395833vw;
  font-family: var(--font-lexia);
  font-weight: var(--weight-500);
  font-size: var(--main-heading-67px-47px);
  line-height: 123%;
  color:var(--color-primary);
  text-align: center;
  margin-bottom: 40px;
  top:0;
      transform: translate(0%, 13.889vw)
}
.ban-content h1 span{
    display:block;
}

.head-text-wrapper{
    max-width:1260px;
    padding:0 30px;
    width:100%;
    margin:0px auto 25px;
}
.head-text-wrapper .head-text{
    font-family: var(--font-lexia);
    font-weight:var(--weight-500);
    font-size: var(--heading-52px-42px);
    line-height: 120%;
    text-align: center;
    max-width: 749px;
    width: 60vw;
    color:var(--color-primary);
    margin: 0 auto 20px;
}
.head-text-wrapper .head-body{
      color:var(--color-primary);
      font-weight:var(--weight-500);
      font-size: var(--body-25px-20px);
      line-height: 140%;
      text-align: center;
      max-width: 1070px;
      width: 87vw;
      margin: auto;
      }
#home #prescription-section-wrapper

 {
    
   background-position: top 0px right 0;
    /*background-size: 42%;*/
    background-size: auto;
    margin-top: 70px;
    padding:0 25px;
 }
 #pre-section{
     padding:83px 20px 97px;
     background:#f9f2f6;
 }
  #erx-section{
       max-width: 1260px;
    width: 100%;
    margin:auto;
  }
 #erx-section  .erx-wrapper{
         max-width: 1066px;
    width: 100%;
    margin: 55px auto;
    padding:38px 42px 38px 130px !important;
    background: #ffffff;

     display: flex;
    /* max-width: 1066px; */
    /* width: 100%; */
    justify-content: space-between;
    gap:80px
 }
 .erx-wrapper p{
     /*font-family: var(--font-lexia);*/
    font-weight:var(--weight-600);
    font-size: var( --body-25px-20px);
 color:var(--color-primary);
line-height: 140%;               

 }
  #erx-section  .note-line p{
     /*font-family: var(--font-lexia);*/
    font-weight:var(--weight-700);
    font-size: var( --body-25px-20px);
 color:var(--color-primary);
line-height: 140%;  
margin: 0 auto 50px;
text-align:center;

 }

   #pre-section  #go-to-btn {
    background: var(--color-primary);
    max-width: 632px;
    margin: 0 auto 0px;
    display: flex;
    color: var(--color-white);
    padding: 30px 65px;
    border-radius: 45px;
    text-align: center;
    font-size: var( --body-27px-22px);
    line-height: 130%;
    font-family: var(--font-primary);
   
    font-weight: var(--weight-500);
   
    transition: 0.3s;
    text-decoration: none;
}
 #hiw_section{
    background:#bd296e;
    padding: 110px 20px 87px;
    width:100%;
}
#how_it_works{
    width:100%;
    max-width:1216px;
    background:#fff;
    border-radius:50px;
    padding:75px 45px;
    margin:auto;
}
#Click_here{
    background: var(--color-primary);
    max-width: 990px;
    margin:77px auto 0px;
    display: flex;
    color: var(--color-white);
    padding: 17px 45px;
    border-radius: 50px;
    text-align: center;
    font-size: var( --body-27px-22px);
    line-height: 130%;
  
   
    font-weight: var(--weight-500);
   
    transition: 0.3s;
    text-decoration: none;
}
#how_it_works .head-text-wrapper .head-text

 {
     max-width:825px;
     margin: 0 auto 48px;
 }
 #ways-section{
     padding:65px 20px 70px;
     background:#79004b;
 }
 
 #ways-section .head-text-wrapper .head-text {
   

    color: var(--color-white);
    margin: 0 auto 65px;
max-width: 1140px;
    width: 93vw;
}
 #ways-section  .benefits-section {
    display: flex;
    margin: auto;
    max-width: 1155px;
    text-align: center;
    gap:9%;
    justify-content: space-around;
}
 #ways-section  .icon {
    height: 80px;
    margin-bottom: 26px;
}
 #ways-section  .icon img{
 
    max-width:79px;
    max-height:80px;
}
 #ways-section  .benefits-item {
    max-width: 310px;
    flex:1;
}
 #ways-section .item-title {
    font-size: var(--body-26px-21px);
    line-height: 135%;
    font-weight: var(--weight-600);
    font-family: var(--font-primary);
    color: var(--color-white);
    margin-bottom: 25px;
}
 #ways-section .item-description {
    font-size: var(--body-22px-17px);
     line-height: 145%; 
    font-weight: var(--weight-500);
    font-family: var(--font-primary);
    color: var(--color-white);
}
#Faq_Home{
    padding:100px 20px 80px;
    max-width:1180px;
    margin:auto;
}
#Faq_Home .cmp-accordion__item span.cmp-accordion__title {
    color: var(--color-primary);
    font-weight: var(--weight-600);
    font-size: var(--heading-32px-27px);
    line-height: 131.5%;
}
#Faq_Home .cmp-accordion__button {
    padding: 0 !important;
    margin: 20px 0;
}
#faq-answer p{
  
  font-size: var(--body-22px-17px);
     line-height: 145.5%; 
         color: var(--color-primary);
    font-weight: var(--weight-400);
    font-family: var(--font-primary);
    margin-bottom:15px;

}
#See_more{
    background: var(--color-primary);
    max-width: 229px;
    margin:70px auto 0px;
    display: flex;
    color: var(--color-white);
    padding: 26.5px 50px;
    border-radius: 50px;
    text-align: center;
    font-size: var( --body-27px-22px);
    line-height: 130%;
      justify-content: center;
   
    font-weight: var(--weight-500);
   
    transition: 0.3s;
    text-decoration: none;
}
 #Click_here:hover, #See_more:hover, #go-to-btn:hover {
    background-color: #efb322!important;
}
@media screen and (min-width: 1280px) {
  
#home .cmp-accordion__icon::before {
    width:24px;
    height:24px;
}
#home .cmp-accordion__button--expanded .cmp-accordion__icon::before {   width:24px; height:6px}
    
     #how_it_works .head-text-wrapper .head-body{
          font-size: var( --heading-33px-28px);
    line-height: 106%;
     }
     #home #prescription-section-wrapper .head-text-wrapper .head-text{
             margin: 0 auto 25px;
     }
      #home #prescription-section-wrapper    .head-text-wrapper {

    margin: 0px auto 40px;
}
}
@media screen and (max-width: 992px) {
        .banner-block {
      background-image: url(/content/dam/intelligentcontent/multibrand/azdirectforhcp/us/en/images/global/hero_image_tablet.png);
               height: 47.833vw;
       
        padding: 0 25px;
  
        background-position: top 7.2vw right;
}.ban-content h1 {
 
  max-width: 400px;

  width: 60.395833vw;
  font-size: var(--tm-main-heading-35px-30px);
  line-height: 123%;
 
  margin-bottom: 40px;
  
  transform: translate(-6%, 18.889vw);
}
.head-text-wrapper{
    padding:0 20px;
}
#home #prescription-section-wrapper

 {
    background-position: top 14px right;
    background-size: 48vw;
    margin-top: 40px;
 }
 #home #Faq_Home .head-text-wrapper .head-text{
      margin: 0 auto 36px;
 }
.head-text-wrapper .head-text{
  font-size: var(--tm-heading-35px-25px);
  line-height: 112%;
  max-width: 500px;
  width: 100%;
  margin: 0 auto 20px;
}
#erx-section .erx-wrapper {
    padding:26px 36px!important;
    max-width:617px;
    margin:25px auto 34px;
}
#erx-section  .head-text-wrapper {
    max-width: 1260px;
    padding: 0 22px;
}
.head-text-wrapper .head-body{
      font-size: var(--tm-body-16px-12px);
      line-height: 150%;
      max-width: 689px;
             width: 100%;
      }
#home .steps-content .step-item:nth-child(1) .item-title{
    max-width:272px;
}

#home .steps-content .step-item:nth-child(1) .item-description{
    max-width: 229px;padding:0!important;
}

#home .steps-content .step-item:nth-child(2) .item-title, #home .steps-content .step-item:nth-child(2) .item-description{
    max-width: 243px;
}

#home .steps-content .step-item:nth-child(3) .item-title{
    max-width:305px;
  
}

#home .steps-content .step-item:nth-child(3) .item-description{
    max-width: 159px;
    margin: auto;
}

#home .steps-content .step-item:nth-child(4) .item-title{
     max-width: 481px;
 }
 
#home .steps-content .step-item:nth-child(4) .item-description{
    max-width: 130px;
     margin: auto;
     padding:0!important;
}
#home .steps-content {
    gap: 11px;
    max-width: 691px;
}
@supports (-webkit-touch-callout: none) {
  #home .steps-content {
    gap: 19px;
    max-width: 691px;
}
}
 .erx-wrapper p{
    
    font-size: var( --tm-body-17px-14px);

line-height: 147%;               

 }
  #erx-section  .note-line p{
  

    font-size: var( --tm-body-16px-12px);

line-height: 120%;  
margin: 0 auto 25px;
 }

#pre-section {
    padding: 51px 20px;
    
}

   #pre-section  #go-to-btn {
          padding: 18px 38px;
 max-width:335px;
   
    font-size: var( --tm-body-14px-13px);
    line-height: 135%;
   
}
#hiw_section {
    background: #bd296e;
    padding: 52px 20px 44px;
    width: 100%;
}
#how_it_works .head-text-wrapper{
    margin-bottom:-70px;
}

#how_it_works .head-text-wrapper .head-text

 {
    
     margin: 0 auto 20px;
 }
#how_it_works {
    padding:40px 45px 1px;
}
#Click_here {
  
    margin: 37px auto 0px;
   font-size: var(--tm-body-14px-13px);
    line-height: 19px;
    padding: 12px 15px;
        max-width: 313px;
}
#ways-section .head-text-wrapper{
   padding:0 15px;
}
#ways-section .head-text-wrapper .head-text{
width:100%;
margin-bottom:35px;
font-size:var(--tm-heading-30px-28px);
line-height:135%;
}
#ways-section {
    padding: 48px 20px 60px;
}
#ways-section .item-title {
    font-size:15px;
    line-height: 35px;
    margin-bottom: 0px;
}
#ways-section .item-description {
    font-size: 12px;
    line-height: 16px;
    
}
#ways-section .icon {
    height: 43px;
    margin-bottom: 10px;
}
#ways-section .icon img {
    max-width: 44px;
    max-height: 43px;
}#ways-section .benefits-section {
    max-width:670px;
}
#Faq_Home {
    padding: 65px 20px 55px;
    max-width: 653px;
    margin: auto;
}
#Faq_Hom .head-text-wrapper .head-text{

font-size:var(--tm-heading-30px-25px);
line-height:120%;
}
#Faq_Home .cmp-accordion__item span.cmp-accordion__title {

    font-size: var(--tm-heading-20px-14px);
    line-height: 140.5%;
}
#Faq_Home .cmp-accordion__button {
    padding: 0 !important;
    margin: 15px 0;
}
#faq-answer p {
    font-size: var( --tm-body-18px-12px);
   line-height:161.5%;
    margin-bottom: 10px;
}
#faq-answer .cmp-accordion__panel {
    padding: .75em 4.5em;
}
#See_more {
   
    margin: 40px auto 0px;
   
    padding: 5px 10px;
   
    font-size: var(--tm-body-14px-13px);
    line-height: 35px;
    max-width:124px;
}
}
@media screen and (max-width: 767.5px) {
        .banner-block {
     background:
    linear-gradient(rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5)), url(/content/dam/intelligentcontent/multibrand/azdirectforhcp/us/en/images/global/hero_image_mobile.png);
     height: 82.833vw;
     max-height:350px;
     padding: 0 25px;
     background-position: inherit;
     background-size: cover;
     background-position: center;
     background-repeat: no-repeat;
     margin-top: 30px;
}    .ban-content h1 {
        max-width: 400px;
        width: 50.395833vw;
        font-size: var(--tm-main-heading-35px-30px);
        line-height: 110%;
        margin-bottom: 40px;
        padding-top:28%;
        transform: unset;
        margin: auto;
        position: unset;
    }

.ban-content h1 span {
    display: unset;
}
#home #prescription-section-wrapper

 {
   background-position: bottom 0px right 15px;
        background-size: 84%;
        margin-top: 35px;
   
 }
  #home   #az-direct-steps {
       
        padding-left: 26px;
     }
         #home .steps-content .step-item:nth-child(2) .item-title{
        max-width: 215px;
    }
    #home .steps-content .step-item:nth-child(2) .item-description {
        max-width: 300px;
    }
        #home .steps-content .step-item:nth-child(3) .item-title {
        max-width: 248px;
    }
        #home .steps-content .step-item:nth-child(3) .item-description {
        max-width: 250px;
        margin:0;
        }
            #home .steps-content .step-item:nth-child(4) .item-description {
        max-width: 240px;
        margin:0;
            }
                 #home .steps_section {
        margin: 12px auto 50px;
    }
 .head-text-wrapper{
     padding:0 10px;
 }
 .head-text-wrapper .head-text{
  
  line-height: 113%;
  max-width: 500px;
  width: 100%;
  margin: 0 auto 20px;
}
.head-text-wrapper .head-body{
     
      max-width: 689px;
      width: 100%;
      }
          #erx-section .erx-wrapper {
        padding: 16px 56px 24px!important;
        max-width: 617px;
        margin: 30px auto 29px;
        flex-direction: column;
        gap: 0;
        align-items: center;
        text-align: center;
    }    #pre-section #go-to-btn {
        padding: 15px 38px;
        max-width: 315px;
    }
        #pre-section {
        padding: 43px 30px 45px;
    }
    #pre-section  .head-text-wrapper{
        padding:0;
    }
        #hiw_section {
        
        padding: 40px 20px 44px;
     
    }
        #how_it_works .head-text-wrapper{
            margin-bottom:0;
        }
    #how_it_works .head-text-wrapper .head-text

 {
    margin-bottom:10px;
}
 #home #Faq_Home .head-text-wrapper .head-text{
      margin: 0 auto 20px;
 }
    #how_it_works {
        padding: 40px 20px 20px;
    }
           #how_it_works .head-text-wrapper .head-body {
        font-size: 18px;
        line-height:25px;
        }
            #ways-section .benefits-section {
        max-width: 670px;
        flex-direction: column;
        gap: 30px;
        padding: 0 44px;
                align-items: center;
    }
    #ways-section .icon  {
        
        max-height: 41px;
    }
    #ways-section .icon img {
        max-width: 44px;
        max-height: 41px;
    }
        #ways-section {
        padding: 35px 20px 50px;
    }
        #Faq_Home {
        padding: 44px 35px;
        }
          #Faq_Home     .cmp-accordion__item span.cmp-accordion__title {
      
        padding-right: 18px;
            }

}
